
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《软件定义数据中心：Windows Server SDDC技术与实践》——1.2　微软混合云之路 / iVAN</title>

    <meta name="description" content="《软件定义数据中心：Windows Server SDDC技术与实践》——1.2　微软混合云之路 1.2 微软混合云之路 人们对混合云(Hybrid Cloud)的定义层出不穷,在笔者看来,混合云并不是什么新技术,而是一种由公有云和私有云组合成的新的表现形式.类似于现在国家重点发展的油电混合动力汽车,电动机动力不是全新的技术,内燃机动力也由来已久,二者形成新的动力组合,混合云也通过整合了私有云和公有云各自的优势资源组成新的云的形式.就像现在汽车混合动力技术发展了清洁燃料和太阳能能源技术一样,公有云也衍生了社区云.园区云和托管云等规模稍小的公有云.为了界限清晰地讲述混合云,我们暂且把社区云.园">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《软件定义数据中心：Windows Server SDDC技术与实践》——1.2　微软混合云之路</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>1.2　微软混合云之路</h3>
<p>人们对混合云（Hybrid Cloud）的定义层出不穷，在笔者看来，混合云并不是什么新技术，而是一种由公有云和私有云组合成的新的表现形式。类似于现在国家重点发展的油电混合动力汽车，电动机动力不是全新的技术，内燃机动力也由来已久，二者形成新的动力组合，混合云也通过整合了私有云和公有云各自的优势资源组成新的云的形式。就像现在汽车混合动力技术发展了清洁燃料和太阳能能源技术一样，公有云也衍生了社区云、园区云和托管云等规模稍小的公有云。为了界限清晰地讲述混合云，我们暂且把社区云、园区云和托管云统统归为公有云。本质上，混合云的实现是混合必要的IT资源，每个用户的混合云都有不同的资源混合比，按照不同的资源混合比，笔者将混合云分为如下几类。</p>
<ul>
<li>轻度混合云。轻度混合云具体表现为，用户自己建立了自己的SDDC数据中心运行企业主要的业务系统，这类业务的系统和数据完全由企业自己掌控；将部分业务系统部署在公有云，客户部署在自己的私有云和公有云的系统并没有数据和消息的交换和移动，但是实现了将私有云/公有云数据离线灾难备份到公有云/私有云。轻度混合云除了可以借力公有云的各项优势，还可以使用公有云的PaaS和SaaS得天独厚的资源，比如使用微软公司Azure的IoT Hub、移动服务、Hadoop、媒体服务、机器学习等用于测试和生产。轻度混合云可以使用统一的管理接口实现特定公有云和私有云的统一管理，比如统一的视图和基本的启停操作。</li>
<li>中度混合云。中度混合云具体表现为，用户自己建立了自己的SDDC数据中心运行企业部分业务系统，并且将部分业务系统部署在公有云，用户将自己的SDDC数据中心网络和自己在公有云的私有虚拟网络通过S2S VPN隧道连接起来，让客户部署在自己的私有云和公有云的系统实现无缝的数据和消息的交换和移动。比方说将业务系统的前端和后端分别部署到公有云和私有云，并同步实现了将私有云/公有云数据在线异步灾备到公有云/私有云。但是受到Internet带宽这个硬条件的限制，在中国内地，实现大量数据和消息的交换和移动的实时性并不理想，对于一些轻量级数据和消息的应用还是可以期待的。中度混合云可以使用统一的管理接口实现特定公有云和私有云的统一管理。</li>
<li>高度混合云。高度混合云具体表现为，在中度混合云基础之上，实现更为统一和自动化的管理，包括统一管理不同的公有云，实现全面的监控。更重要的是，私有云和公有云实现了共享类似的框架和广泛的开发语言，开发的应用可以统一部署到私有云和公有云，虚拟机可以按需迁移，形成一个融合贯通的结构。对于客户来说，无论业务运行在哪个位置，都是一样的，在他们看来是“One Cloud”。</li>
</ul>
<p>高度混合云目前还是个理想的目标，但是现在已经有客户进入轻度混合云阶段，并向中度混合云迈进。纵观整个行业，数据中心的形式也是混合存在的，包括传统、私有云、公有云，而且这种形式会存在相当长一段时间并且呈现类似于正态分布的形态，如图1-3所示。对于每一个已经运营自有数据中心多年的客户来说，不需要制定100%上云的目标，而是混合传统、私有云、公有云3种形式，并以渐进式的变化达到类似于正态分布的形态。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzkzYTZlNDIyZmFiMzc5MmEwOGM0MmM3Njg4YWQ1NDZhYzMzZTA5NzUucG5n.jpg"></p>
<p>混合云是微软不懈追求的目标，微软已经提供了我们早已熟悉的混合云服务，包括Office 365和On-premise Office服务（邮件、协作和Office程序）以及Dynamic CRM Online和On-premise Dynamic CRM等服务。几年前，微软提出了Cloud OS的概念，在形式上看，Cloud OS不是一个具体的Windows或者Linux操作系统，它超越了System OS，System OS只能实现服务器的管理，而Cloud OS管理的最小量级是数据中心，Cloud OS负责组建数据中心的网络、存储、计算和应用。Cloud OS和SDDC理念高度一致，Cloud OS兼顾了私有云、公有云、服务商云3种形式，微软SDDC和其他厂家的SDDC所不同的是，Cloud OS目标在于构建混合且一致的云平台，将用于微软自己公有云里的技术框架和设计思路传承到私有云和服务商云，如图1-4所示。微软在建设大型数据中心的过程中积累了丰富的SDDC经验和完善的PaaS及SaaS服务，Cloud OS的重点在于指导基础结构的建设。Cloud OS指导包含了来自微软公有云的直接的技术传承，比如用于Azure的虚拟化和SDN技术，SDS技术以及云门户、云资源框架（Windows Azure Pack和Microsoft Azure Stack）等；也包含了数据中心的设计思想，比如高可用设计、Spine-Leaf（叶脊）组网结构、故障域设计等；同时辅助以一致的开发接口和UI风格传承，从内到外，从使用体验到界面都保持着高度的一致。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tL2FkMDUzMzgxMjkzNDk4MTM5NmQ3ZmFhMWI5NWNiNjE2ZDMzMGE0OGMucG5n.jpg"></p>
<p>Cloud OS将微软公有云技术、框架、开发接口和UI风格传承到服务商云和私有云，但这只完成了混合云的第一步，在这一步，仅能实现轻度混合云。微软的混合云还不仅于此，微软公司内部通过SDN技术BYON（Bring Your Own Network，自带网络上云），让用户在上云的过程中更方便。只要在Microsoft Azure里定义好虚拟子网，虚机便可从客户自己的数据中心迁移到Microsoft Azure，并仍然保留着原来的IP地址，减少了迁移的设计和准备工作量。同时，Microsoft Azure SDN技术包含了HNV网关（Hyper-V Network Virtualization，简称为HNV，本文中HNV和Hyper-V网络虚拟化是同一个意思），用于提供S2S VPN服务，让客户数据中心通过S2S VPN隧道和自己在Microsoft Azure里的虚拟子网互通。连接客户自己数据中心和Auzre数据中心VPN隧道是实现中度混合云的基础，同时让混合云的管理也变得更加直接。Cloud OS能将技术传承复制到服务商云和私有云，意味着客户私有云和服务商云同样能依靠S2S VPN隧道连通，因此在Cloud OS技术体系里构建的混合云画像也变得更加完整。如果不存在异构平台，不考虑网络带宽的问题，Cloud OS构建的混合云已经非常接近高度混合云了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 03:00:57</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%b8%ad%e5%bf%83/" title="数据中心">数据中心</a>, <a href="https://www.iamivan.net/tag/windows/" title="windows">windows</a>, <a href="https://www.iamivan.net/tag/server/" title="server">server</a>, <a href="https://www.iamivan.net/tag/%e5%85%ac%e6%9c%89%e4%ba%91/" title="公有云">公有云</a>, <a href="https://www.iamivan.net/tag/%e7%a7%81%e6%9c%89%e4%ba%91/" title="私有云">私有云</a>, <a href="https://www.iamivan.net/tag/cloud/" title="Cloud">Cloud</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《软件定义数据中心：Windows Server SDDC技术与实践》——1.2　微软混合云之路的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baBxvXM.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》一第1章 微软数据中心与SDDC漫谈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 微软数据中心与SDDC漫谈 软件定义数据中心:Windows Server SDDC技术与实践 第1章包含4个小节,第1节我们将通过文字带领大家简单&quot;参观&quot;一下微软自己创建的数据中心,看看微软如何在海量计算背景下建设数据中心:第2节介绍混合云的概念.微软混合云和混合云实现:第3节和第4节介绍微软云计算和实现云计算的SDDC发展概况,以及微软如何与其他厂家和开源组织合作来将云计算大范围落地.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk7XB5p.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 软件定义数据中心:Windows Server SDDC技术与实践通过对自身的审视和对身边IT 技术专家的观察,我发现对于我们来说,掌握一项新的技术或熟悉一个新的产品,大都是闻而后知,知而后学,学以致用,用以知其然.然而Windows Server作为一个简单的.易上手的操作系统,很多时候Windows IT Pro对其的认知是反其道而行的,因为我们太过于熟悉它的操作而忽略了去探索其原理.现在新技术层出不穷,过快的技术更迭让我们在学习之路上缺乏相对系统的资料.近几年有幸接触微软Windo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPLQZqp.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》&mdash;&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 通过对自身的审视和对身边IT 技术专家的观察,我发现对于我们来说,掌握一项新的技术或熟悉一个新的产品,大都是闻而后知,知而后学,学以致用,用以知其然.然而Windows Server作为一个简单的.易上手的操作系统,很多时候Windows IT Pro对其的认知是反其道而行的,因为我们太过于熟悉它的操作而忽略了去探索其原理.现在新技术层出不穷,过快的技术更迭让我们在学习之路上缺乏相对系统的资料.近几年有幸接触微软Windows Server SDDC技术并有机会参与实践,积累了一些经验.书			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXXAyz.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》一1&period;3　微软SDDC发展之计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 微软SDDC发展之计 打开电脑,你会发现软件正在&quot;统治&quot;着世界,数据中心也不能例外,随着数据中心的规模越来越大,网络越来越复杂,存储量越来越膨胀,应用可用度要求越来越高,无论是云服务器提供商还是企业用户,对SDDC的青睐日益明显.微软在某些新技术领域属于倡导者,大家可能并不熟悉,最早的并被广泛认可的SDN组织ONF(Open Networking Foundation)就是由微软.谷歌和Facebook联合发起的,ONF用于定义SDN标准和推动SDN的产业化,由此可见微软在SD			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGnlynp.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》&mdash;&mdash;1&period;3　微软SDDC发展之计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 微软SDDC发展之计 打开电脑,你会发现软件正在&quot;统治&quot;着世界,数据中心也不能例外,随着数据中心的规模越来越大,网络越来越复杂,存储量越来越膨胀,应用可用度要求越来越高,无论是云服务器提供商还是企业用户,对SDDC的青睐日益明显.微软在某些新技术领域属于倡导者,大家可能并不熟悉,最早的并被广泛认可的SDN组织ONF(Open Networking Foundation)就是由微软.谷歌和Facebook联合发起的,ONF用于定义SDN标准和推动SDN的产业化,由此可见微软在SD			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Ml0ZNNM.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》一1&period;2　微软混合云之路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.2 微软混合云之路 人们对混合云(Hybrid Cloud)的定义层出不穷,在笔者看来,混合云并不是什么新技术,而是一种由公有云和私有云组合成的新的表现形式.类似于现在国家重点发展的油电混合动力汽车,电动机动力不是全新的技术,内燃机动力也由来已久,二者形成新的动力组合,混合云也通过整合了私有云和公有云各自的优势资源组成新的云的形式.就像现在汽车混合动力技术发展了清洁燃料和太阳能能源技术一样,公有云也衍生了社区云.园区云和托管云等规模稍小的公有云.为了界限清晰地讲述混合云,我们暂且把社区云.园			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPOEPAM.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》一1&period;4　微软SDDC云落地之策</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 微软SDDC云落地之策 如果说云计算带来了信息时代的战国争雄的局面,那么合纵连横将是一个战略制高点,合纵连横的策略的推手就是SDDC,SDDC打破了传统数据中心软硬件各自维护自己阵营的局面.在信息时代,合纵连横的目的不是为了一家独大,而是互通有无,整合资源,形成一个完善的云生态.作为x86主流操作系统的厂家,微软最初和Intel形成了坚固的Wintel联盟,也不乏和AMD.Lenovo.HP.DELL.LSI.Broadcom等硬件厂家的深度合作. 在SDDC发展的道路上需要有更加深远的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeKwk9M.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》&mdash;&mdash;1&period;4　微软SDDC云落地之策</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 微软SDDC云落地之策 如果说云计算带来了信息时代的战国争雄的局面,那么合纵连横将是一个战略制高点,合纵连横的策略的推手就是SDDC,SDDC打破了传统数据中心软硬件各自维护自己阵营的局面.在信息时代,合纵连横的目的不是为了一家独大,而是互通有无,整合资源,形成一个完善的云生态.作为x86主流操作系统的厂家,微软最初和Intel形成了坚固的Wintel联盟,也不乏和AMD.Lenovo.HP.DELL.LSI.Broadcom等硬件厂家的深度合作. 在SDDC发展的道路上需要有更加深远的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQalLKb.html" rel="bookmark">《软件定义数据中心：Windows Server SDDC技术与实践》&mdash;&mdash;第1章 微软数据中心与SDDC漫谈1&period;1　微软数据中心建设之道</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 微软数据中心与SDDC漫谈 第1章包含4个小节,第1节我们将通过文字带领大家简单&quot;参观&quot;一下微软自己创建的数据中心,看看微软如何在海量计算背景下建设数据中心:第2节介绍混合云的概念.微软混合云和混合云实现:第3节和第4节介绍微软云计算和实现云计算的SDDC发展概况,以及微软如何与其他厂家和开源组织合作来将云计算大范围落地. 1.1 微软数据中心建设之道 微软在数据中心业务领域一直扮演改革者和先驱者的角色.目前微软自有业务和公有云数据中心在全球已经超过30个,物理服务器数量超过百			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0ljPM.html" rel="bookmark" class="title">新手老鸟皆宜：网站地图制作注意事项</a>
					<div>
						关于网站地图的定义我想不用赘述,它对于搜索引擎抓取内容有一定的辅助作用,尤其是大站和新站,网站地图的建立更是相当有必要,无论是缩减考核时间还是原创文章的收录,地图的作用都不能忽视.可是针对这么一个重要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP6Erb.html" rel="bookmark" class="title">Photoshop婚片调色教程&colon;黄绿色调的新娘图片</a>
					<div>
						素材图片选景及构图非常不错,不过背景部分有点杂乱,模糊的景深没有拍出来.处理的时候可以按照需要把杂乱的部分模糊处理,局部再装饰高光和暗角,更好的突出人物部分. 原图 最终效果 [1] [2] [3]  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyq5EM.html" rel="bookmark" class="title">ASP如何获取真实IP地址</a>
					<div>
						ip地址 在 ASP 中使用 Request.ServerVariables(&quot;REMOTE_ADDR&quot;) 来取得客户端的 IP 地址,但如果客户端是使用代理服务 器来访问,那取到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmgvqb.html" rel="bookmark" class="title">ASP&period;NET应用程序</a>
					<div>
						asp.net|程序 用户体验对于 Web 站点的成功是非常必要的,所以确保每个特性适当的功能是非常重要的.在解决了所有的缺陷之后,必须在产品质量环境下测试应用程序.所谓产品质量环境是说下面这样的一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2X64p.html" rel="bookmark" class="title">网站建设与优化&colon;厚积薄发方可跨入决胜之列</a>
					<div>
						互联网是一个可以打造高价值的平台,做好了事业名誉双丰收,做不好也只能黯然退场.商场如战场,稍不留意便会被角逐而出,互联网中的竞争同样是这个道理.那么是什么导致了最后的失败呢?笔者认为究其原因为:积累不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOaXvM.html" rel="bookmark" class="title">mysql主从&plus;keepalived线上恢复解决方案</a>
					<div>
						最近一个项目需要做一个mysql+keepalived高可用主从同步,配起来当然轻车熟路,但想到如何在主库挂掉,从库接管后,以最快的速度恢复数据,并让主库重新接管,所以整理了下思路,编写了如下脚本,供 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7maDb.html" rel="bookmark" class="title">SQL Server2008的关键任务和商业洞察力</a>
					<div>
						对于每天面对繁重管理任务的数据库管理员而言,产品性能的提升,特别是在管理性能方面的提升, 可能是最能让他们欢欣雀跃的. SQL Server 2008性能提升的&quot;四大天王&quot;分别是关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7k105z.html" rel="bookmark" class="title">nexus bundle方式安装时启动报错</a>
					<div>
						本地下载 bundle方式的 nexus,启动时,报错:the nexus service was launched,but failed to start.如下图: 需要修改NEXUS_HOME\b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal8wqz.html" rel="bookmark" class="title">海豚浏览器好不好？</a>
					<div>
						  海豚浏览器好不好?          1.当你打开海豚浏览器后,你可以自定义主页,或者打开&quot;新建标签&quot;,浏览器的顶部是网页标签,跟电脑的操作一样,打开的网页多了可以左右滑动来寻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7n7mM.html" rel="bookmark" class="title">交互设计表格</a>
					<div>
						说:在一个房间里丢了一根针,你需要找到它,你会用什么办法? 答:扫把:吸铁:放大镜:粉笔. Ok,使用粉笔?请看下图↓ 划分区块,每个找过的地方做个标志.可能不是很快找到,但绝对有效.表格能确保我们不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgK1JAM.html" rel="bookmark" class="title">使用Python压缩和解压缩zip文件的教程</a>
					<div>
						  这篇文章主要介绍了使用Python压缩和解压缩zip文件的教程,主要用到了zipfile包,需要的朋友可以参考下 python 的 zipfile 提供了非常便捷的方法来压缩和解压 zip 文件. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywWkdz.html" rel="bookmark" class="title">Netstat命令使用方法</a>
					<div>
						Netstat用于显示与IP.TCP.UDP和ICMP协议相关的统计数据,一般用于检验本机各端口的网络连接情况. 如果我们的计算机有时候接受到的数据报会导致出错数据删除或故障,我们不必感到奇怪,TCP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWnwKp.html" rel="bookmark" class="title">asp&period;net-html linkbutton 按扭点击后加背景，没有点击的原样显示</a>
					<div>
						问题描述 html linkbutton 按扭点击后加背景,没有点击的原样显示 解决方案 参考仿京东的条件筛选功能(jquery)-转载,使用js前端代码,点击的时候先从所有节点移除选中样式,然后给当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My329lz.html" rel="bookmark" class="title">c&num; Socket 像qq那样怎样实现图片和文字一起发送</a>
					<div>
						问题描述 问题表述:c#,用Socket方法,怎样实现图片和文字一起发送(通过richtextbox控件),接收方怎么接受并显示这个图片和文字?(接收方把接收到的图片和文字显示在richtextbox ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWJEOz.html" rel="bookmark" class="title">关于接收泛型数组时这里的public static &amp;amp&semi;amp&semi;lt&semi;T&amp;amp&semi;amp&semi;gt&semi; void怎么理解？</a>
					<div>
						问题描述 关于接收泛型数组时这里的public static &lt;T&gt; void怎么理解? public class Test2{ public static void main(Strin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLGq5p.html" rel="bookmark" class="title">DST联姻Groupon幕后：投资灵活受创业家欢迎</a>
					<div>
						北京时间4月20日上午消息,据国外媒体报道,俄罗斯互联网投资集团DST昨日宣布将向美国团购网站Groupon投资1.35亿美元,并对该网站估值10亿美元,但消息人士透露,DST并非唯一向Groupon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydOxlb.html" rel="bookmark" class="title">界面划窗口设计-WIN32汇编中窗口设计，新手求帮助</a>
					<div>
						问题描述 WIN32汇编中窗口设计,新手求帮助 .386 .model flat,stdcall option casemap:none include windows.inc include use ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JY0kz.html" rel="bookmark" class="title">【spring框架】AOP介绍</a>
					<div>
						什么是AOP 1.面向切面编程(Aspect-Oriented-Programming) a)是面向对象的思维方式的有力补充. 下面利用之前写过的模拟Spring的工程给大家演示什么是AOP. 假设我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq07mb.html" rel="bookmark" class="title">把多表联查的sql语句转换成linq语句</a>
					<div>
						问题描述 把多表联查的sql语句转换成linq语句 SELECT * FROM [group_product] where proid in(select proid from [group_brow ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5daWp.html" rel="bookmark" class="title">dedecms5&period;1-utf-8版本英文修改</a>
					<div>
						本文修改的的是dedecms5.1 utf-8版本的,只对文章板块修改了. 首先大家如果要修改最好对自己原来的文件进行备份,以免出错. 本修改经过多次测试在 大部分国外空间都安装正常. 如果不会修改的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnL55M.html" rel="bookmark" class="title">谁有 XtraGrid 控件源码&quest;&quest;</a>
					<div>
						问题描述 谁有XtraGrid控件源码,发给我一份吧,谢了,邮箱:xuzhaoshancm@163.comQQ:530369953 解决方案 解决方案二:单独的源代码很难找到因为他有很多引用http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZVvOp.html" rel="bookmark" class="title">首届微小说大赛头等奖空缺</a>
					<div>
						140个字,能说出一个什么样的故事?也许很多人都会摇头,说&quot;这怎么够!&quot;但在&quot;微&quot;时代, 微小说也能让人拍案惊奇.跌宕起伏.温柔缠绵.惊悚悬疑,各种题材应有尽有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4ejoYb.html" rel="bookmark" class="title">请问：西安哪有&period;NET的培训啊？</a>
					<div>
						问题描述 我都快疯了西安难道就没有.NET的培训吗? 解决方案 解决方案二:西安有北大青鸟西安市丰庆路1号,财富广场4,20楼					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RJ3Rz.html" rel="bookmark" class="title">《嵌入式 Linux C 语言应用程序设计（修订版）》&mdash;&mdash;2&period;5　make工程管理器</a>
					<div>
						2.5 make工程管理器 前面几节主要讲解如何在嵌入式Linux下使用编辑器编写代码,如何使用GCC把代码编译成可执行文件,以及如何使用GDB来调试程序,那么,所有的工作看似已经完成了,为什么还需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QZQdM.html" rel="bookmark" class="title">仿vs实现WPF好看的进度条&lowbar;实用技巧</a>
					<div>
						为了界面友好,一般的操作时间较长时,都需要增加进度条提示.由于WPF自带的进度条其实不怎么好看,而且没啥视觉效果.后来,装VS2012时,发现安装过程中进度条效果不错,于是上网查了资料.学习了Mode ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNv0eJM.html" rel="bookmark" class="title">JBuilder9&plus;Weblogic7实战篇之工具篇（JDBC 1）</a>
					<div>
						JBuilder9+Weblogic7实战篇&lt;?xml:namespace prefix = o ns = &quot;urn:schemas-microsoft-com:office:offi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOxyvb.html" rel="bookmark" class="title">JavaScript数据类型学习笔记详解</a>
					<div>
						这里仅讲解5中简单数据类型,Function 和 Object 将在后续章节中讲解. 种基本数据类型 Number 数字类型 String 字符串类型 Boolean 布尔类型 Undefined 表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxE8gyp.html" rel="bookmark" class="title">Oracle 8x监控sysdba角色用户登陆情况&lowbar;oracle</a>
					<div>
						正在看的ORACLE教程是:Oracle 8x监控sysdba角色用户登陆情况. 在Oracle 8i版本之前,使用internal用户来执行数据库的启动和关闭以及create database等操作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKrEdz.html" rel="bookmark" class="title">《Total Commander：万能文件管理器》&mdash;&mdash;第9&period;5节&period;更快速搜索文件</a>
					<div>
						第9.5节.更快速搜索文件 搜索文件其实有2种方式.第一种是实时搜索原始数据,比如TC和资源管理器就是这样搜索文件的.也就是说,软件将用户提交的条件与当前的实际文件系统进行比较,找出符合的目标.这种搜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyxWRM.html" rel="bookmark" class="title">启迪国信：移动警务解决方案推动警务无人机安全管控</a>
					<div>
						近日,公安部警用无人驾驶航空器实战应用演练在江苏省南京市成功举办.作为国家移动信息产业技术创新战略联盟(简称:NMT联盟)理事单位,以及国际领先的企业安全移动解决方案提供商,启迪国信应邀出席了演练,并 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
